Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 646722 (gcc-7-stable) - [TRACKER] sys-devel/gcc-7.3.0-r3 stabilization
Summary: [TRACKER] sys-devel/gcc-7.3.0-r3 stabilization
Status: RESOLVED FIXED
Alias: gcc-7-stable
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Toolchain Maintainers
URL:
Whiteboard: on or after 19/June/2018???
Keywords: Tracker
Depends on: 612794 638608 645776 649448 652316 652454 652456 652926 653156 653160 653162 653214 653216 653218 653220 657670 657940 661994 664186
Blocks:
  Show dependency tree
 
Reported: 2018-02-06 00:47 UTC by Georgy Yakovlev
Modified: 2019-03-11 18:44 UTC (History)
5 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Georgy Yakovlev gentoo-dev 2018-02-06 00:47:49 UTC
As discussed with @toolchain I'm opening this bug to keep track of what is required for GCC-7 stabilization.
This is a tracker bug, no talking please.

Reproducible: Didn't try
Comment 1 Andreas K. Hüttel gentoo-dev 2018-06-09 19:13:35 UTC
All bugs (open or resolved) blocking gcc-7 reviewed for required stabilizations.